<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Ejercicio 1 del segundo cuatrimestre</h1>    
    <ul id="elto">
        <li class="cl">Tarea 1</li>
        <li class="cl">Tarea 2</li>
        <li class="cl">Tarea 3</li>
        <li class="cl">Tarea 4</li>
        <li class="cl">Tarea 5</li>
    </ul>
    <form action="procesa.php" method="get">
        <label for="depId">
            Busca departamento
        </label>
        <input type="text" name="dep" id="depId">
        <input type="submit" value="Enviar"
        onclick="mostrarAlerta();">
    </form>
    <script src="cliente.js"></script>
</body>
</html>